<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Men in Black (film),English language,1997,1997 in film,2002,2007,3T,A Tribe Called Quest,Academy Award,Academy Award for Best Art Direction,Academy Award for Makeup" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Men in Black (film) - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Men_in_Black_(film)";
var wgTitle = "Men in Black (film)";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "167599";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "172523398";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Men_in_Black_film">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Men in Black (film)</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Men in Black</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Men_in_Black_Poster.jpg" class="image" title="Men in Black Poster.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/f/fb/Men_in_Black_Poster.jpg/200px-Men_in_Black_Poster.jpg" width="200" height="300" border="0" /></a><br />
<i>Men in Black</i> movie poster</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Barry_Sonnenfeld" title="Barry Sonnenfeld">Barry Sonnenfeld</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Steven_Spielberg" title="Steven Spielberg">Steven Spielberg</a><br />
Laurie MacDonald<br />
<a href="/wiki/Walter_F._Parkes" title="Walter F. Parkes">Walter F. Parkes</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><b>Comic Book:</b><br />
<a href="/wiki/Lowell_Cunningham" title="Lowell Cunningham">Lowell Cunningham</a><br />
<b>Screenplay &amp; Story:</b><br />
<a href="/wiki/Ed_Solomon" title="Ed Solomon">Ed Solomon</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Tommy_Lee_Jones" title="Tommy Lee Jones">Tommy Lee Jones</a><br />
<a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a><br />
<a href="/wiki/Linda_Fiorentino" title="Linda Fiorentino">Linda Fiorentino</a><br />
<a href="/wiki/Vincent_D%27Onofrio" title="Vincent D'Onofrio">Vincent D'Onofrio</a><br />
<a href="/wiki/Rip_Torn" title="Rip Torn">Rip Torn</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Danny_Elfman" title="Danny Elfman">Danny Elfman</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/Columbia_Pictures" title="Columbia Pictures">Columbia Pictures</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/July_2" title="July 2">July 2</a>, <a href="/wiki/1997" title="1997">1997</a></td>
</tr>
<tr>
<th>Running time</th>
<td>98 min.</td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td><a href="/wiki/USD" title="USD">$</a>90,000,000 (estimated)</td>
</tr>
<tr>
<th>Followed&#160;by</th>
<td><a href="/wiki/Men_in_Black_II" title="Men in Black II">Men in Black II</a></td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0119654/" class="external text" title="http://www.imdb.com/title/tt0119654/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Men in Black</b></i> is a <a href="/wiki/1997_in_film" title="1997 in film">1997</a> <a href="/wiki/Science_fiction" title="Science fiction">science fiction</a> <a href="/wiki/Comedy" title="Comedy">comedy</a> <a href="/wiki/Action_film" title="Action film">action film</a> directed by <a href="/wiki/Barry_Sonnenfeld" title="Barry Sonnenfeld">Barry Sonnenfeld</a>, starring <a href="/wiki/Tommy_Lee_Jones" title="Tommy Lee Jones">Tommy Lee Jones</a>, <a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a> and <a href="/wiki/Vincent_D%27Onofrio" title="Vincent D'Onofrio">Vincent D'Onofrio</a>. The film was based on the <a href="/wiki/Comic_book" title="Comic book">comic book</a> series <i><a href="/wiki/Men_in_Black_%28comic_book%29" title="Men in Black (comic book)">The Men in Black</a></i> by <a href="/wiki/Lowell_Cunningham" title="Lowell Cunningham">Lowell Cunningham</a>, originally published by <a href="/wiki/Aircel_Comics" title="Aircel Comics">Aircel Comics</a>. The film featured the creature animation of <a href="/wiki/Rick_Baker" title="Rick Baker">Rick Baker</a>. The movie was a hit, grossing over <a href="/wiki/United_States_dollar" title="United States dollar">USD</a>$250 million in the United States and over $589 million worldwide. It was followed by a sequel, <i><a href="/wiki/Men_in_Black_II" title="Men in Black II">Men in Black II</a></i>, in <a href="/wiki/2002" title="2002">2002</a>.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">2</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">3</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Soundtrack"><span class="tocnumber">4</span> <span class="toctext">Soundtrack</span></a>
<ul>
<li class="toclevel-2"><a href="#Track_listing:_Original_score"><span class="tocnumber">4.1</span> <span class="toctext">Track listing: Original score</span></a></li>
<li class="toclevel-2"><a href="#Track_listing:_Album"><span class="tocnumber">4.2</span> <span class="toctext">Track listing: Album</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Promotion"><span class="tocnumber">5</span> <span class="toctext">Promotion</span></a></li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">6</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#References"><span class="tocnumber">7</span> <span class="toctext">References</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">8</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<p>The <a href="/wiki/Men_in_Black" title="Men in Black">MIB</a>, a top-secret agency that polices, monitors and directs alien activity on Earth, has established the Earth as an apolitical "neutral zone". MIB agents have no <a href="/wiki/Identity" title="Identity">identity</a> or any public record of existence, and the MIB agency answers to no <a href="/wiki/Government" title="Government">government</a>. The funding for their agency comes from the patents they own on <a href="/wiki/Technology" title="Technology">technology</a> confiscated from aliens, such as <a href="/wiki/Velcro" title="Velcro">velcro</a>, <a href="/wiki/Microwave_oven" title="Microwave oven">microwave ovens</a>, and <a href="/wiki/Liposuction" title="Liposuction">liposuction</a>. Any <a href="/wiki/Memory" title="Memory">memory</a> of MIB activity upon "mustering out" of the MIB is erased and a new identity is created for the departing agent. Into this strange world is ushered the initially skeptical <a href="/wiki/Agent_J" title="Agent J">James Edwards</a> (<a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a>), an <a href="/wiki/New_York_City_Police_Department" title="New York City Police Department">NYPD</a> officer, as he becomes <a href="/wiki/Agent_J" title="Agent J">Agent J</a>, one of the newest MIB personnel. <a href="/wiki/Tommy_Lee_Jones" title="Tommy Lee Jones">Tommy Lee Jones</a> plays <a href="/wiki/Agent_K" title="Agent K">K</a>, a senior MIB agent who recruits and guides J as he learns the ropes.</p>
<p>MIB agents wear sunglasses and dark suits, and appear at <a href="/wiki/Unidentified_flying_object" title="Unidentified flying object">UFO</a> landing sites, similar to <a href="/wiki/Paranormal" title="Paranormal">paranormal</a> reports of real-world <a href="/wiki/Men_in_Black" title="Men in Black">Men in Black</a>. Instead of intimidating or threatening witnesses, the MIB use devices known as Neuralizers to wipe their memories and suggest more mundane causes to the encounter (to the amazement of Agent J, such explanations are uniformly and horribly bland). Neuralizers are typically the size and shape of an oversized pen (although a giant version is seen in the <a href="/wiki/Men_in_Black_II" title="Men in Black II">second movie</a>, hidden in the <a href="/wiki/Statue_of_Liberty" title="Statue of Liberty">Statue of Liberty</a>'s torch), and can be set to erase memories as far back as several <a href="/wiki/Decade" title="Decade">decades</a>. Neuralizers are also used on agents who leave the organization for any reason. The MIB's sunglasses protect them from the effects of the Neuralizer.</p>
<p>The main conflict of the film is as follows: A Bug (member of an alien species that similar in many ways to a very large <a href="/wiki/Cockroach" title="Cockroach">cockroach</a>) is trying to steal a tiny <a href="/wiki/Galaxy" title="Galaxy">galaxy</a>, which is later revealed to be secretly contained in an ornament hanging from the neck of <a href="/wiki/Orion" title="Orion">Orion</a>, a <a href="/wiki/Cat" title="Cat">cat</a> who belongs to a member of the royal family of another planet. The government of this planet, Arquil, is willing to have the <a href="/wiki/Earth" title="Earth">Earth</a> destroyed rather than let this galaxy fall into the hands of the Bugs. During their mission, the agents investigate a morgue where they meet Dr. Laurel Weaver (<a href="/wiki/Linda_Fiorentino" title="Linda Fiorentino">Linda Fiorentino</a>), a cynical, dryly funny deputy medical examiner. Eventually, the Galaxy is recovered, the Bug is exterminated, and K asks J to erase his memory so that he can retire. Dr. Weaver then becomes J's new partner, L.</p>
<p>In the final scene of the film the camera pulls back into the sky and continues to pull-back through <a href="/wiki/Space" title="Space">space</a> past our <a href="/wiki/Solar_system" title="Solar system">solar system</a>, past millions of <a href="/wiki/Star" title="Star">stars</a>, ultimately revealing that our galaxy is contained within a circular container resembling a marble. The container is then picked up by an alien <a href="/wiki/Hand" title="Hand">hand</a> which throws it, hitting another 'marble' which also contains a galaxy. Both marbles are then picked up by the hand and placed into a bag full of galaxy-containing marbles. This ending suggests that our entire galaxy exists in an alien child's toy - similar to the way the alien galaxy the agents were attempting to recover was contained in the cat's necklace.</p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=2" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><b><a href="/wiki/Tommy_Lee_Jones" title="Tommy Lee Jones">Tommy Lee Jones</a></b> as <b>Kevin Brown/<a href="/wiki/Agent_K" title="Agent K">Agent K</a></b></li>
<li><b><a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a></b> as <b>James Edwards /<a href="/wiki/Agent_J" title="Agent J">Agent J</a></b></li>
<li><b><a href="/wiki/Linda_Fiorentino" title="Linda Fiorentino">Linda Fiorentino</a></b> as <b>Dr. Laurel Weaver / Agent L</b></li>
<li><b><a href="/wiki/Vincent_D%27Onofrio" title="Vincent D'Onofrio">Vincent D'Onofrio</a></b> as <b>Edgar / The Bug</b></li>
<li><b><a href="/wiki/Rip_Torn" title="Rip Torn">Rip Torn</a></b> as <b>Chief Zed</b></li>
<li><b><a href="/wiki/Tony_Shalhoub" title="Tony Shalhoub">Tony Shalhoub</a></b> as <b>Jack Jeebs</b></li>
<li><b><a href="/wiki/Siobhan_Fallon" title="Siobhan Fallon">Siobhan Fallon</a></b> as <b>Beatrice</b></li>
<li><b><a href="/wiki/Mike_Nussbaum" title="Mike Nussbaum">Mike Nussbaum</a></b> as <b>Gentle Rosenburg, Arquillian Jeweler</b></li>
<li><b><a href="/wiki/Jon_Gries" title="Jon Gries">Jon Gries</a></b> as <b>Van driver</b></li>
<li><b>Sergio Calderón</b> as <b>Jose</b></li>
<li><b><a href="/wiki/Carel_Struycken" title="Carel Struycken">Carel Struycken</a></b> as <b>Arquillian</b></li>
<li><b><a href="/wiki/Fredric_Lehne" title="Fredric Lehne">Fredric Lehne</a></b> as <b>INS agent Janus</b></li>
<li><b><a href="/wiki/Richard_Hamilton_%28actor%29" title="Richard Hamilton (actor)">Richard Hamilton</a></b> as <b>Agent D</b></li>
<li><b>Kent Faulcon</b> as <b>2nd Lt. Jake Jensen</b></li>
<li><b><a href="/wiki/John_Alexander" title="John Alexander">John Alexander</a></b> as <b>Mikey</b></li>
<li><b>Keith Campbell</b> as <b>Perp</b></li>
<li><b>Ken Thorley</b> as <b>Zap-Em Exterminator</b></li>
<li><b>Patrick Breen</b> as <b>Reggie Redgick</b></li>
<li><b><a href="/wiki/Becky_Ann_Baker" title="Becky Ann Baker">Becky Ann Baker</a></b> as <b>Mrs. Redgick</b></li>
<li><b>Sean Whalen</b> as <b>Passport Officer</b></li>
<li><b>Harsh Nayyar</b> as <b>Manny</b></li>
<li><b>Michael Willis</b> as <b>Cop in Morgue</b></li>
<li><b>Willie C. Carpenter</b> as <b>Police Inspector</b></li>
<li><b>Peter Linari</b> as <b>Tow Truck Driver</b></li>
<li><b><a href="/wiki/David_Cross" title="David Cross">David Cross</a></b> as <b>Newton the Morgue Attendant</b></li>
<li><b>Charles C. Stevenson, Jr.</b> as <b>Agent B</b></li>
</ul>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=3" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>The film is based upon the <a href="/wiki/Comic_book" title="Comic book">comic book</a> <i><a href="/wiki/Men_in_Black_%28comic_book%29" title="Men in Black (comic book)">The Men in Black</a></i> by <a href="/wiki/Lowell_Cunningham" title="Lowell Cunningham">Lowell Cunningham</a>. Initially director <a href="/w/index.php?title=Les_Mayfield&amp;action=edit" class="new" title="Les Mayfield">Les Mayfield</a> was attached, and <a href="/wiki/Chris_O%27Donnell" title="Chris O'Donnell">Chris O'Donnell</a> was cast as J. However, he left as he found the character, a newly inducted member of the Men in Black, too similar to <a href="/wiki/Dick_Grayson" title="Dick Grayson">Dick Grayson</a>, who he played in <i><a href="/wiki/Batman_Forever" title="Batman Forever">Batman Forever</a></i> and <i><a href="/wiki/Batman_and_Robin_%28film%29" title="Batman and Robin (film)">Batman and Robin</a></i>.<sup id="_ref-0" class="reference"><a href="#_note-0" title="">[1]</a></sup></p>
<p><a href="/wiki/Richard_A._Baker" title="Richard A. Baker">Rick Baker</a> led the special effects of the film, which was the most complex in his career to date. He had to have approval from both director <a href="/wiki/Barry_Sonnenfield" title="Barry Sonnenfield">Barry Sonnenfield</a> and executive producer <a href="/wiki/Steven_Spielberg" title="Steven Spielberg">Steven Spielberg</a>: "It was like, 'Steven likes the head on this one and Barry really likes the body on this one, so why don't you do a mix and match?' And I'd say, because it wouldn't make any sense." Sonnenfield also changed a lot of the film's aesthetic during pre-production: "I started out saying aliens shouldn't be what humans perceive them to be. Why do they need eyes? So Rick did these great designs, and I'd say, 'That's great — but how do we know where he's looking?' I ended up where everyone else did, only I took three months." During filming, a puppet of the Edgar Bug was rendered useless, when the film's climax was rewritten and required the alien to be <a href="/wiki/Computer-generated" title="Computer-generated">computer-generated</a>.<sup id="_ref-1" class="reference"><a href="#_note-1" title="">[2]</a></sup></p>
<p><a name="Soundtrack" id="Soundtrack"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=4" title="Edit section: Soundtrack">edit</a>]</span> <span class="mw-headline">Soundtrack</span></h2>
<div class="thumb tright">
<div class="thumbinner" style="width:182px;"><a href="/wiki/Image:Mibsoundtrack.jpg" class="image" title="Men In Black soundtrack cover."><img alt="Men In Black soundtrack cover." src="http://upload.wikimedia.org/wikipedia/en/thumb/3/38/Mibsoundtrack.jpg/180px-Mibsoundtrack.jpg" width="180" height="180" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Mibsoundtrack.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Men In Black soundtrack cover.</div>
</div>
</div>
<p>Two different soundtracks were released in the US: a score soundtrack and an album, featuring various songs. In the UK only the album was released, but the score is readily available for import.</p>
<p><a name="Track_listing:_Original_score" id="Track_listing:_Original_score"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=5" title="Edit section: Track listing: Original score">edit</a>]</span> <span class="mw-headline">Track listing: Original score</span></h3>
<ol>
<li>"M. I. B. Main Theme"</li>
<li>"D's Memories / Chase"</li>
<li>"Edgar's Truck / A New Man"</li>
<li>"Imports / Quiet Moment"</li>
<li>"J Contemplates"</li>
<li>"Headquarters"</li>
<li>"The Suit"</li>
<li>"Morgue Time"</li>
<li>"Petit Mort"</li>
<li>"K Reminisces"</li>
<li>"Orion's Belt / Cat Stinger"</li>
<li>"Noisy Cricket / Impending Trouble"</li>
<li>"Sexy Morgue Babe / Icon"</li>
<li>"Promised Land / Tunnel ride"</li>
<li>"Take Off / Crash"</li>
<li>"Finale"</li>
<li>"M. I. B. Closing Theme"</li>
</ol>
<p><a href="/wiki/Danny_Elfman" title="Danny Elfman">Danny Elfman</a> composed the score for the film, making use of his usual combination of orchestra and electronics. The score also makes prominent use of jazz for the M.I.B. theme, which consists of an <a href="/wiki/Ostinato" title="Ostinato">ostinato</a>, usually played on lower instruments.</p>
<p><a name="Track_listing:_Album" id="Track_listing:_Album"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=6" title="Edit section: Track listing: Album">edit</a>]</span> <span class="mw-headline">Track listing: Album</span></h3>
<ol>
<li>"<a href="/wiki/Men_in_Black_%28song%29" title="Men in Black (song)">Men in Black</a>" - Will Smith (also on Will Smith's album <a href="/wiki/Big_Willie_Style" title="Big Willie Style">Big Willie Style</a>)</li>
<li>"We Just Wanna Party With You" - <a href="/wiki/Snoop_Dogg" title="Snoop Dogg">Snoop Doggy Dogg</a> featuring <a href="/wiki/Jermaine_Dupri" title="Jermaine Dupri">JD</a></li>
<li>"I'm Feelin' You" - <a href="/wiki/Ginuwine" title="Ginuwine">Ginuwine</a></li>
<li>"Dah Dee Dah (Sexy Thing)" - <a href="/wiki/Alicia_Keys" title="Alicia Keys">Alicia Keys</a></li>
<li>"Just Cruisin'" - Will Smith</li>
<li>"The 'Notic" - <a href="/wiki/The_Roots" title="The Roots">The Roots</a> featuring <a href="/wiki/D%27Angelo" title="D'Angelo">D'Angelo</a></li>
<li>"Make You Happy" - <a href="/wiki/Trey_Lorenz" title="Trey Lorenz">Trey Lorenz</a> (with <a href="/wiki/Mariah_Carey" title="Mariah Carey">Mariah Carey</a>'s back vocals. Carey also wrote and produced the song.)</li>
<li>"<a href="/wiki/Escobar_%2797" title="Escobar '97">Escobar '97</a>" - <a href="/wiki/Nas" title="Nas">Nas</a></li>
<li>"Erotik City" - Emoja</li>
<li>"Same Ol' Thing" - <a href="/wiki/A_Tribe_Called_Quest" title="A Tribe Called Quest">A Tribe Called Quest</a></li>
<li>"Killing Time" - <a href="/wiki/Destiny%27s_Child" title="Destiny's Child">Destiny's Child</a></li>
<li>"Waiting for Love" - <a href="/wiki/3T" title="3T">3T</a></li>
<li>"Chanel No. Fever" - <a href="/wiki/De_La_Soul" title="De La Soul">De La Soul</a></li>
<li>"Some Cow Fonque (More Tea Vicar?)" - <a href="/wiki/Buckshot_LeFonque" title="Buckshot LeFonque">Buckshot LeFonque</a></li>
<li>"M.I.B. Main Theme" - <a href="/wiki/Danny_Elfman" title="Danny Elfman">Danny Elfman</a></li>
<li>"M.I.B. Closing Theme" - Danny Elfman</li>
</ol>
<p>The theme song to the film was the <a href="/wiki/Pop_music" title="Pop music">pop</a>/<a href="/wiki/Hip_hop_music" title="Hip hop music">rap</a> song of the same name and was based on the song "<a href="/wiki/Forget_Me_Nots" title="Forget Me Nots">Forget Me Nots</a>" by <a href="/wiki/Patrice_Rushen" title="Patrice Rushen">Patrice Rushen</a>. The song was released as a single and topped the <a href="/wiki/UK_charts" title="UK charts">UK charts</a> for 4 weeks. It was also released on <i><a href="/wiki/Big_Willie_Style" title="Big Willie Style">Big Willie Style</a></i>, Will Smith's first solo studio album. The album was certified double platinum after selling 2.6 million albums and holding the 14th position on <i>US Best-Selling Records-Albums in 1997</i> sales index.</p>
<p><a name="Promotion" id="Promotion"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=7" title="Edit section: Promotion">edit</a>]</span> <span class="mw-headline">Promotion</span></h2>
<p>The official <i>Men in Black</i> game is a <a href="/wiki/Third-person_shooter" title="Third-person shooter">third-person shooter</a> developed by <a href="/wiki/Gremlin_Interactive" title="Gremlin Interactive">Gremlin Interactive</a> and released to lackluster reviews in October '97 for the <a href="/wiki/Personal_computer" title="Personal computer">PC</a> and the following year for the <a href="/wiki/PlayStation" title="PlayStation">PlayStation</a>. <i><a href="/wiki/Men_in_Black:_The_Series" title="Men in Black: The Series">Men in Black: The Animated Series</a></i> was created by <a href="/wiki/Sony_Pictures_Television" title="Sony Pictures Television">Sony Pictures Television</a>, and also inspired several games. <i>Men in Black</i> was the inspiration behind the <i><a href="/wiki/Men_in_Black:_Alien_Attack" title="Men in Black: Alien Attack">Men in Black: Alien Attack</a></i> ride at <a href="/wiki/Universal_Orlando_Resort" title="Universal Orlando Resort">Universal Studios Orlando</a>, in which <a href="/wiki/Will_Smith" title="Will Smith">Will Smith</a> and <a href="/wiki/Rip_Torn" title="Rip Torn">Rip Torn</a> reprised their roles.</p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=8" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p>Men in Black won the <a href="/wiki/Academy_Award" title="Academy Award">Academy Award</a> for <a href="/wiki/Academy_Award_for_Makeup" title="Academy Award for Makeup">Best Makeup</a>, and was nominated for Best Original Musical or Comedy Score and <a href="/wiki/Academy_Award_for_Best_Art_Direction" title="Academy Award for Best Art Direction">Best Art Direction</a>. It was also nominated for the <a href="/wiki/Golden_Globe" title="Golden Globe">Golden Globe</a> of <a href="/wiki/Golden_Globe_Award_for_Best_Motion_Picture_-_Musical_or_Comedy" title="Golden Globe Award for Best Motion Picture - Musical or Comedy">Best Motion Picture - Musical or Comedy</a>.<sup id="_ref-2" class="reference"><a href="#_note-2" title="">[3]</a></sup></p>
<p><a name="References" id="References"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=9" title="Edit section: References">edit</a>]</span> <span class="mw-headline">References</span></h2>
<div class="references-small">
<ol class="references">
<li id="_note-0"><b><a href="#_ref-0" title="">^</a></b> "<a href="http://www.ew.com/ew/article/0,,287928,00.html" class="external text" title="http://www.ew.com/ew/article/0,,287928,00.html" rel="nofollow">Summer Movie Preview</a>", <a href="/wiki/Entertainment_Weekly" title="Entertainment Weekly">Entertainment Weekly</a>, <a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/May_16" title="May 16">05-16</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_17" title="September 17">09-17</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.title=Summer+Movie+Preview&amp;rft.identifier=http%3A%2F%2Fwww.ew.com%2Few%2Farticle%2F0%2C%2C287928%2C00.html&amp;rft.publisher=%5B%5BEntertainment+Weekly%5D%5D&amp;rft.date=%5B%5B1997-05-16%5D%5D">&#160;</span></li>
<li id="_note-1"><b><a href="#_ref-1" title="">^</a></b> Steve Daly. "<a href="http://www.ew.com/ew/article/0,,288677,00.html" class="external text" title="http://www.ew.com/ew/article/0,,288677,00.html" rel="nofollow">Men in Black: How'd they do that?</a>", <a href="/wiki/Entertainment_Weekly" title="Entertainment Weekly">Entertainment Weekly</a>, <a href="/wiki/1997" title="1997">1997</a>-<a href="/wiki/July_18" title="July 18">07-18</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_17" title="September 17">09-17</a>.<span class="Z3988" title="ctx_ver=Z39.88-2004&amp;rft_val_fmt=info%3Aofi%2Ffmt%3Akev%3Amtx%3Adc&amp;rft.type=newspaperArticle&amp;rft.subject=News&amp;rft.au=Steve+Daly&amp;rft.title=Men+in+Black%3A+How%27d+they+do+that%3F&amp;rft.identifier=http%3A%2F%2Fwww.ew.com%2Few%2Farticle%2F0%2C%2C288677%2C00.html&amp;rft.publisher=%5B%5BEntertainment+Weekly%5D%5D&amp;rft.date=%5B%5B1997-07-18%5D%5D">&#160;</span></li>
<li id="_note-2"><b><a href="#_ref-2" title="">^</a></b> <a href="http://movies.yahoo.com/movie/1800023362/awards" class="external text" title="http://movies.yahoo.com/movie/1800023362/awards" rel="nofollow">Men in Black (1997) — Awards and Nominations</a>. <a href="/wiki/Yahoo%21" title="Yahoo!">Yahoo!</a>. Retrieved on <a href="/wiki/2007" title="2007">2007</a>-<a href="/wiki/September_17" title="September 17">09-17</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit&amp;section=10" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<div class="infobox sisterproject">
<div class="floatleft"><span><a href="/wiki/Image:Wikiquote-logo-en.svg" class="image" title="Wikiquote-logo-en.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/d/d6/Wikiquote-logo-en.svg/49px-Wikiquote-logo-en.svg.png" width="49" height="49" border="0" /></a></span></div>
<div style="margin-left: 60px;"><a href="/wiki/Wikiquote" title="Wikiquote">Wikiquote</a> has a collection of quotations related to:
<div style="margin-left: 10px;"><i><b><a href="http://en.wikiquote.org/wiki/Men_in_Black" class="extiw" title="wikiquote:Men_in_Black">Men in Black</a></b></i></div>
</div>
</div>
<ul>
<li><a href="http://www.imdb.com/title/tt0119654/" class="external text" title="http://www.imdb.com/title/tt0119654/" rel="nofollow"><i>Men in Black</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
</ul>
<table class="navbox collapsible autocollapse nowraplinks" style="margin:auto;">
<tr>
<th colspan="1" style="text-align:center;width:100%;">
<div style="float:left; width:6em; text-align:left;">
<div class="noprint plainlinksneverexpand" style="background-color:transparent; padding:0; white-space:nowrap; font-weight:normal; font-size:xx-small;&#160;;border:none;;"><a href="/wiki/Template:Barry_Sonnenfeld_Films" title="Template:Barry Sonnenfeld Films"><span title="View this template" style=";border:none;;">v</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="/wiki/Template_talk:Barry_Sonnenfeld_Films" title="Template talk:Barry Sonnenfeld Films"><span style="color:#002bb8;;border:none;;" title="Discussion about this template">d</span></a>&#160;<span style="font-size:80%;">•</span>&#160;<a href="http://en.wikipedia.org/w/index.php?title=Template:Barry_Sonnenfeld_Films&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Template:Barry_Sonnenfeld_Films&amp;action=edit" rel="nofollow"><span style="color:#002bb8;;border:none;;" title="You can edit this template. Please use the preview button before saving.">e</span></a></div>
</div>
<span style="font-size:110%;">Films directed by <a href="/wiki/Barry_Sonnenfeld" title="Barry Sonnenfeld">Barry Sonnenfeld</a></span></th>
</tr>
<tr>
<td colspan="1" style="text-align:center;width:100%;font-size:95%;">
<div>
<p><span style="white-space:nowrap"><i><a href="/wiki/The_Addams_Family_%28film%29" title="The Addams Family (film)">The Addams Family</a></i> (1991) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Addams_Family_Values" title="Addams Family Values">Addams Family Values</a></i> (1993) •</span> <span style="white-space:nowrap"><i><a href="/wiki/For_Love_or_Money_%28film%29" title="For Love or Money (film)">For Love or Money</a></i> (1993) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Get_Shorty_%28film%29" title="Get Shorty (film)">Get Shorty</a></i> (1995) •</span> <span style="white-space:nowrap"><i><strong class="selflink">Men in Black</strong></i> (1997) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Wild_Wild_West" title="Wild Wild West">Wild Wild West</a></i> (1999) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Big_Trouble_%28film%29" title="Big Trouble (film)">Big Trouble</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/Men_in_Black_II" title="Men in Black II">Men in Black II</a></i> (2002) •</span> <span style="white-space:nowrap"><i><a href="/wiki/RV_%28film%29" title="RV (film)">RV</a></i> (2006)</span></p>
</div>
</td>
</tr>
</table>

<!-- 
Pre-expand include size: 39795 bytes
Post-expand include size: 17587 bytes
Template argument size: 10636 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:167599-0!1!0!default!!en!2 and timestamp 20071124122022 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Men_in_Black_%28film%29">http://en.wikipedia.org/wiki/Men_in_Black_%28film%29</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:English-language_films" title="Category:English-language films">English-language films</a></span> | <span dir='ltr'><a href="/wiki/Category:1997_films" title="Category:1997 films">1997 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_based_on_comics" title="Category:Films based on comics">Films based on comics</a></span> | <span dir='ltr'><a href="/wiki/Category:Comedy_science_fiction_films" title="Category:Comedy science fiction films">Comedy science fiction films</a></span> | <span dir='ltr'><a href="/wiki/Category:Best_Science_Fiction_Film_Saturn" title="Category:Best Science Fiction Film Saturn">Best Science Fiction Film Saturn</a></span> | <span dir='ltr'><a href="/wiki/Category:Action_films" title="Category:Action films">Action films</a></span> | <span dir='ltr'><a href="/wiki/Category:American_films" title="Category:American films">American films</a></span> | <span dir='ltr'><a href="/wiki/Category:Buddy_films" title="Category:Buddy films">Buddy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Men_in_Black_%28film_series%29" title="Category:Men in Black (film series)">Men in Black (film series)</a></span> | <span dir='ltr'><a href="/wiki/Category:Amblin_Entertainment_films" title="Category:Amblin Entertainment films">Amblin Entertainment films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Men_in_Black_%28film%29" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Men_in_Black_%28film%29" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Men_in_Black_%28film%29&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Men_in_Black_(film)" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Men_in_Black_%28film%29" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Men_in_Black_%28film%29" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Men_in_Black_%28film%29&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Men_in_Black_%28film%29&amp;oldid=172523398" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Men_in_Black_%28film%29&amp;id=172523398">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-da"><a href="http://da.wikipedia.org/wiki/Men_in_Black">Dansk</a></li>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Men_in_Black_%28Film%29">Deutsch</a></li>
				<li class="interwiki-es"><a href="http://es.wikipedia.org/wiki/Hombres_de_negro_%28pel%C3%ADcula%29">Español</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/Hommes_en_noir">Français</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Men_in_Black_%28film%29">Italiano</a></li>
				<li class="interwiki-he"><a href="http://he.wikipedia.org/wiki/%D7%92%D7%91%D7%A8%D7%99%D7%9D_%D7%91%D7%A9%D7%97%D7%95%D7%A8">עברית</a></li>
				<li class="interwiki-lt"><a href="http://lt.wikipedia.org/wiki/Vyrai_juodais_drabu%C5%BEiais_%28filmas%29">Lietuvių</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Men_in_Black">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%A1%E3%83%B3%E3%83%BB%E3%82%A4%E3%83%B3%E3%83%BB%E3%83%96%E3%83%A9%E3%83%83%E3%82%AF_%28%E6%98%A0%E7%94%BB%29">日本語</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Faceci_w_czerni">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Men_in_Black">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%9B%D1%8E%D0%B4%D0%B8_%D0%B2_%D1%87%D1%91%D1%80%D0%BD%D0%BE%D0%BC_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Men_in_Black_%E2%80%93_miehet_mustissa">Suomi</a></li>
				<li class="interwiki-sr"><a href="http://sr.wikipedia.org/wiki/%D0%89%D1%83%D0%B4%D0%B8_%D1%83_%D1%86%D1%80%D0%BD%D0%BE%D0%BC">Српски / Srpski</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Men_in_Black">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/Siyah_Giyen_Adamlar_%28film%2C_1997%29">Türkçe</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E9%BB%91%E8%B6%85%E7%89%B9%E8%AD%A6%E7%B5%84">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 18:04, 19 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv143 in 0.073 secs. --></body></html>
